/* Media Starts */
html {-webkit-text-size-adjust: 100%; }

/*------------------------------------------------------------------
			[ For All The Tablets + Desktops ]
------------------------------------------------------------------*/
@media screen and (min-width: 768px){ 
	.home .contBoxes .article {float:right;}
}


/*------------------------------------------------------------------
			[ For all the Tablets only. ]
------------------------------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 992px) {
	.homeSlider h1 {font-size:4.3em;}
	.navCustom .container > ul > li > a {padding:14px 15px;}
	.header .search {width:178px;}
	.header .rightArea ul.logins li {padding:8px 5px;}
	.header .padAll {padding:15px; }
	.home .contBoxes .article {float:left;}
	/*header .rightArea ul li{margin-right:15px;}*/
	
	/*about*/
	.management, .boardMembers.management {height:610px; padding-bottom:10px;}
	.empFullDetails .left {width:50%; max-width:30%; margin:0;}
	.empFullDetails .right {width:50%; max-width:70%;}
/*	.our-story .row > .col-md-9 > .row  {display:block;}
	.our-story .row > .col-md-3 {display:none;}*/
	
	/*ourCentres*/
	.ourCentres, /*.contactUs, .enquiriesForm,*/ .leasingAdvt {padding-right:20px; padding-left:20px}
	.ourCentres .container, .contactUs .container, .enquiriesForm .container {width:100%}
	
	.rtContent .searchResultWrap .resultBox .imgBox {width:17%;}
	.rtContent .searchResultWrap .resultBox .contMaster {width:83%;}
	.rtContent .searchResultWrap .resultBox .contentBox {width:50%;}
	.rtContent .searchResultWrap .resultBox .rightBox, .rtContent .searchResultWrap .resultBox .prodState {width:25%;}
	
	.mapArea {height:460px;}
	.mapActions .box.info {width:50%; height:350px;}
	.mapActions .controls {width:50%}
	.mapActions .controls ul li {width:30%; margin:0;}
	.mapActions .box.mapLegends {width:50%;} 
	
	.our-portfolio .graphOWlMaster {margin:0 auto; float:none; display:block; width:50%}
	.legend.hrz ul li {min-width:33.33%}
	
	.investorGallery .right {width:100%;}
	.investorGallery .right, .investorGallery .left {width:100%; height:auto;}
	.investorGallery .left > div {padding:0;}
	.investorGallery .left {padding-bottom:70px; clear:both;}
	.investorGallery .left p {font-size:1.8em; padding:10px 0 10px 30px; line-height:normal; text-transform:none;}
	
	.investor-centre .investorAsxRelease .showResult .selectWrapper{width:50%; margin:5px 0; padding:0 0 0 10px;}
	.investor-centre .investorAsxRelease .showResult .selectWrapper:first-child {padding:0;}
	.investorAsxRelease .searchWrap .filterBy .selectWrapper.allCategory {width:195px;}
	
	.investor-centre .investorAsxRelease .searchWrap .search, 
	.investor-centre .investorAsxRelease .showResult {width:100%; margin:0;}
	
	/* New */
	#asx-releases.investorAsxRelease .searchWrap .search {width:100%}
	#asx-releases .showResult{width:100%; padding:0; margin-top:10px; }
	#asx-releases .showResult .selectWrapper:first-child {margin-left:0;}
	#asx-releases .showResult .selectWrapper{margin:0 0 10px;}
	#asx-releases.investorAsxRelease .searchWrap .filterBy .selectWrapper.allCategory {width:166px;}
	#asx-releases.investorAsxRelease .searchWrap .btn {margin-top:0;}
	
	#our-centres .searchWrap .filterBy .selectWrapper {width:auto;}
	#our-centres .searchWrap .filterBy .selectWrapper:last-child {margin:0;}
	
	/*for about us*/
	.inner-col-with-pad .col-md-9, .inner-col-with-pad .col-md-8 {padding-right:10px;}
	
	.info-windows {min-width:auto;
		-moz-transform: scale(0.7);
		-webkit-transform: scale(0.7);
		-o-transform: scale(0.7);
		-ms-transform: scale(0.7);
		transform: scale(0.7);
		
		-moz-transform-origin: 0 100%;
		-webkit-transform-origin: 0 100%);
		-o-transform-origin:0 100%;
		-ms-transform-origin:0 100%;
		transform-origin: 0 100%;
	}
	
	/**/
	.row .article.boardMembers.management, .row .article.management {height:auto;}
	.row .article.management .box {height:550px;}
	.row .article.boardMembers.management .box {height:620px;}
	
	/**/
	.rtContent .rightArrowList.fixed {display:none !important;}
	
	/**/
	.leasingAdvt .articleWithUnderline .box { height:auto;}

}

/*------------------------------------------------------------------
			For all Mobiles - below Tablets
------------------------------------------------------------------*/
@media screen and (max-width:767px) {
	.nextOwl {display:none !important;}
	.rightArea  {display:block}
	.backToTop {display:none !important}
	.header-placeholder, .header-placeholder.additional, .header {height:72px;}
	.homeSlider .swiper-container {height:680px;}
	.aboutUsSlider .swiper-container {height:360px;}
	.paginationMaster {text-align:center; width:100%;}
	.paginationMaster .pagSwiper {display:inline-block; float:none;}
	.paginationMaster p.currentSlide {float:left; width:100%; padding:0 10px; text-align:center;}
	.cfxFooter .breadcrumbMaster ul {padding-left:10px;}
	.homeSlider .swiper-slide {background-size:auto 100% !important}
	/*menu*/
	.menuIcon {display:block; padding:8px 10px 8px;}
	.rightArea .search, .rightArea .logins {display:none;}
	.mobSearch, .mobLogins {display:block !important;}
	.mobSearch .search {min-height:36px; height:auto;}
	.mobSearch .search .showList{position:relative; float:left;}
	.mobLogins li {width:100%; text-align:left;}
	.navCustom .container{border-left:2px solid rgba(0,0,0,0.3);}
	.navCustom .container > ul.mobLogins {border-top:1px solid #3262b6; padding-top:10px; margin-top:10px;}
	.navCustom .container > ul.mobLogins li a { padding-left:45px; text-transform:none;}
	.navCustom .container > ul.mobLogins li a i {font-size:0.6em; padding-right:2px;}
	.mobSearch {padding:20px; margin-bottom:20px; border-bottom:1px solid #3262b6; width:100%; float:left;}
	header .mobSearch .search {width:100%;}
	.navCustom {position:absolute; width:100%; left:100%; top:0; margin-top:0; padding:0 0 0 75px; background:none; display:none;}
	.navCustom .container ul.primary {padding:0;} /*After Merger*/
	.navCustom .container ul.primary > li {width:100%; text-align:left;}
	.navCustom .container > ul > li > a {padding-left:45px; color:#fff;}
	.navCustom .container > ul li a {padding-top:10px; padding-bottom:10px;}
	.navCustom .container > ul {}
	.navCustom .container > ul > li.active > a{background:#0077c8;}
	.subMaster {display:none; position:relative; width:100%; left:auto; top:auto;}
	.subMaster ul li {float:left; width:100%; text-align:left;}
    .navCustom .container .subMaster ul li.active a,  ul.sub li a:hover{background:none;}
	ul.sub {display:block;}
	ul.sub li a {position:relative; padding-left:55px; color:#fff;}
	ul.sub li a i{visibility:hidden; display:inline-block; right:10px; top:2px; color:#00baee; position:relative;}
	ul.sub li.active a i {visibility:visible;}
	.navCustom .container > ul.primary > li > a > i {font-size:1.6em; float:left; padding-right:10px; margin-top:-5px;}
	.navCustom .container > ul.primary > li > a > i:before {content:"+"; }
	.navCustom .container > ul.primary > li.open > a > i:before, .navCustom .container > ul.primary > li.active > a > i:before {content:"_";}
	.navCustom .container > ul.primary > li.open > a > i, .navCustom .container > ul.primary > li.active > a > i { margin-top:-15px;}
	.navCustom .container > ul.primary > li.active .subMaster {display:block;}
	.navCustom .closeLB {left:0; right:0; top:0;}
	.navCustom > .container { background:#003da5; height:100%;}
	.navCustom .container > ul.primary > li.accordable > a {padding-left:25px}
	header .padAll {padding:11px 10px;}
	
	/*.our-story .row > .col-md-9 > .row  {display:block;}
	.our-story .row > .col-md-3 {display:none;}*/
	
	.touchDevices .ourHistory .scroll-pane {overflow:hidden;}
	.touchDevices .ourHistory .timeLine {width:100%; margin:0; padding:0; background:none; height:auto;}
	.ourHistory .articleSection .articleTitle {padding:0 15px;}
	.touchDevices .ourHistory .articleSection .articleTitle .plus, .ourHistory .articleSection .articleDetails .left {display:none;}
	.touchDevices .ourHistory .articleSection .articleDetails .right {display:block;}
	.touchDevices .ourHistory .articleSection:nth-child(2n), .ourHistory .evenArticle {margin:0 0 20px 0;}
	.touchDevices .ourHistory .articleSection {margin:0 0 20px 0; width:100%; min-height:inherit; height:auto;}
	.touchDevices .ourHistory .articleSection .articleDetails {display:block;}
	
	.touchDevices .ourHistory .articleSection .articleTitle .heading{font-size:1.8em; padding:0; color:#555555; font-family: 'Glegoo', serif; width:100%;}
	.touchDevices .ourHistory .articleSection .articleTitle .subHeading {color:#8dbd0a; font-size:1.8em; line-height:normal; clear:both; border-bottom:1px solid #e7e7e7; margin-bottom:10px; width:100%;}
	
	.rightArrowList {padding-top:20px;}
	
	 .lightBox .closeLB {
		right:0;
		top:-75px;
	}
	.ourCentres {padding:20px 0;}
	.ourCentres .container {width:100%}
	.leasingAdvt .articleWithUnderline .box {height:auto;}
	
	
	/* Investors Centre */
	.investor-centre .securityPrice .padAll {padding:30px 8px 0;}
	.investorGallery .right, .investorGallery .left {width:100%; height:auto;}
	.investorGallery .left {padding-bottom:70px; clear:both;}
	.investorGallery .left > div {padding:0;}
	.investorGallery .left p {font-size:1.8em; padding:10px 0 10px 30px; line-height:normal;}
	
	.investor-centre .investorAsxRelease .searchWrap .search, 
	.investor-centre .investorAsxRelease .searchWrap .filterBy .selectWrapper.date, 
	.investor-centre .investorAsxRelease .showResult {width:100%; margin:0 0 10px 0;}
	
	.investor-centre .investorAsxRelease .showResult .selectWrapper, 
	.investorAsxRelease .searchWrap .filterBy .selectWrapper.date, 
	.searchWrap .filterBy .selectWrapper.date,
	.investorAsxRelease .searchWrap .filterBy .selectWrapper.allCategory {width:100%; margin:5px 0;}
	/*#wl_chartTab { height: 590px !important;}*/ /*Not Required*/
	
	.rtContent .searchResultWrap.column-4 .resultBox .padAll > *, 
	.rtContent .searchResultWrap.column-3 .resultBox .padAll > * {width:100%; padding-bottom:10px;}
	
	
	.termsOfUse .rightArrowList{ display:none;}
	
	/* New */
	.search-with-sort .searchWrap .search,
	#asx-releases.investorAsxRelease .searchWrap .search {width:100%}
	.search-with-sort .showResult, .search-with-sort .showResult .selectWrapper,
	#asx-releases .showResult, #asx-releases .showResult .selectWrapper {width:100%; padding:0; }
	.search-with-sort .showResult .selectWrapper,
	#asx-releases .showResult .selectWrapper{margin:0 0 10px}
	
	/*for about us*/
	.inner-col-with-pad .col-md-9, .inner-col-with-pad .col-md-8 {padding-right:10px;}

	.slider3 .row.head .padAll a.btn{ position:relative; left:auto; top:auto; float:none; margin:0 0 10px 0}
	
	.rtContent .rightArrowList.fixed {display:none !important;}
	
	/* 3rd party Iframe huge Content No padding / Less Padding*/
	#securityholder-information > .container > .padAll {padding-right:10px; padding-left:10px;}
	#securityholder-information #security-price + .acontent .col-md-12, 
	#securityholder-information #security-price + .acontent .padAll,
	#securityholder-information #security-price + .acontent .col-md-12 iframe {padding-right:0 !important; padding-left:0 !important;}
	
	/* Specific PadALL Padding */
	.our-story.rtContent > .container > .padAll,
	.sustainability.rtContent > .container > .padAll,
	.careers .rtContent > .container > .padAll,
	.contact-us .rtContent > .container > .padAll
	{padding-left:10px; padding-right:10px; margin:0 10px; background:#fff;}
	/* Specific PadALL Padding End*/
	
	/**/
	.leasingAdvt .articleWithUnderline .box { height:auto; min-height:inherit;}
	
	.fieldWrap .fieldLeft {padding-right:0;} /*295*/
	.fieldWrap .fieldRight { padding-left:0;}
	
	.rtContent .acontent .padAll {padding-left:0; padding-right:0; }
	.tableScroll{overflow-x: scroll; width:100%; float:left; padding-bottom:20px;}
	
}

/*------------------------------------------------------------------
			For all Mobiles - UPTO 480px
------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	.inputPagination {float:none; padding-top:20px; clear:both;}
	.lightBox {/*margin-left:5% !important; left:0; width:90%; */}
	.lightBox .closeLB {right: 0;}
	/*.lightBox .closeLB,*/ .backToTop {	
		-moz-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		-o-transform: scale(0.5);
		-ms-transform: scale(0.5);
		transform: scale(0.5);
		
		-moz-transform-origin: 100% 0 0;
		-webkit-transform-origin: 100% 0 0;
		-o-transform-origin: 100% 0 0;
		-ms-transform-origin: 100% 0 0;
		transform-origin: 100% 0 0;`
	}
	
	.backToTop {
		-moz-transform-origin: 100% 100% 0;
		-webkit-transform-origin: 100% 100% 0;
		-o-transform-origin: 100% 100% 0;
		-ms-transform-origin: 100% 100% 0;
		transform-origin: 100% 100% 0;`
	}
	
	.home .contBoxes .article .box {height:auto; padding-bottom:90px;}
	.homeSlider h1 {
		-moz-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-o-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8);
		line-height:44px;
		
		bottom:500px;
	}
	.welcome {text-align:center;}
	.home .contSec .release {width:100%; float:left;}
	.home .contSec .release ul.actBox {position:relative; clear:both; float:left; right:auto; top:auto; padding-top:20px;}
	.home .contSec .release ul.actBox li {margin-right:40px;}
	.home .contSec {height:auto; float:left; width:100%;}
	.contBoxes .padAll {display:inline-block;}
	.extreamFooter {text-align:left;}
	.extreamFooter ul li {clear:both;}
	
	/*about*/
	.management, .boardMembers.management {margin-bottom:0; height:auto; padding-bottom:60px;}
	.management:after { border-bottom:0;}
	.bottom-hr-white {dispaly:none;}
	.empFullDetails .left {width:100%; margin:0; padding:0;}
	.empFullDetails .right {width:100%; padding-top:10px;}

	.row .article.management, .row .article.boardMembers.management {height:auto; padding-bottom:0;}
	.row .article.management .box, .row .article.boardMembers.management .box {height:auto;}
	.row .article.management .linkBox {position:relative;}
	
	/*campaign */
	.campaignSlider .row.head .padAll a.btn {float:none; margin-bottom:10px;}
	.campaignSlider h1 {flaot:left; width:100%;}
	
	
	.rtContent .searchResultWrap {height:200px;}
	/*.ourCentres , .contactUs, .enquiriesForm {padding:10px}*/
	/*.contactUs .container .padAll, .enquiriesForm .container .padAll {padding:15px}*/
	.fileUploadWrap #uploadFile {width:170px}
	.ourCentres .container {width:100%}
	.ourCentres .searchWrap .filterBy label {padding:0}
	.ourCentres .searchWrap .filterBy .selectWrapper {margin:0 0 10px; width:100%}
	.rtContent .searchResultWrap .resultBox .imgBox {width:40%;}
	.rtContent .searchResultWrap .resultBox .contMaster {width:60%;}
	.rtContent .searchResultWrap .resultBox .contMaster > * {width:100%;}
	.rtContent .searchResultWrap .resultBox .rightBox .actBox {float:left}
	.rtContent .searchResultWrap .resultBox .rightBox .actBox li {margin-left:25px;}
	.rtContent .searchResultWrap .resultBox .rightBox .actBox li:first-child {margin-left:0}
	.ourCentres .container, .fieldWrap .fieldLeft, .fieldWrap .fieldRight {width:100%}
	.fieldWrap {padding:0 0 15px}
	.fieldWrap .fieldRight {padding:15px 0 0}
	.fieldWrap .characterRemaining {position: relative}
	.fieldWrap textarea {padding:10px;}
	
	/* our retails centre */
	.mapMaster {/*padding-top:590px;*/ background:#b0cffe;}
	.mapArea {/*height:300px;*/ height:810px;}
	.mapActions .container > * {position:relative; width:100%;  height:auto; float:left; padding:0 10px;}
	.mapActions .box.info, .mapActions .box.mapLegends {width:100%; height:auto;}
	.mapActions .controls {margin-top:10px;}
	.mapActions .controls ul li {width:30%; margin:0;}
	.info-windows {width:260px; min-width:inherit;
		/*-moz-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-o-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8);
		
		-moz-transform-origin: 0 100%;
		-webkit-transform-origin: 0 100%);
		-o-transform-origin:0 100%;
		-ms-transform-origin:0 100%;
		transform-origin: 0 100%;*/
	}
	.logos .logoImg span{display:block;}
	.logos .logoImg{height:auto; line-height:normal; text-align:left;}
	.logoImg img{display:none;}
	.logos ul.actBox{margin:0px; width:145px;}
	.logos ul.actBox li{margin:26px;}
	.row.logos{padding:0 28px;}
	.logos .col-xs-12{ padding-bottom:30px;}
	.logos .logoImg p{ display:none}
	
	/* Contact Us */
	.contactUs .container .padAll, .enquiriesForm .container .padAll, .contactUs .fHeight .getInTouch {padding-right:0; padding-left:0;}
	/*.contactUs .row{ padding-left:15px}*/
	
	.searchWrap .search .resultFound {top:-26px; color:#fff; right:0;}
	.rtContent .searchWrap .search {padding-right:10px;}
	
	.errorNumber{ font-size:10em;}
	
	/* New */
	#asx-releases.investorAsxRelease .searchWrap .search {width:100%}
	#asx-releases .showResult, #asx-releases .showResult .selectWrapper {width:100%; padding:0; }
	#asx-releases .showResult .selectWrapper{margin:0 0 10px}
	
	.popBox .top .prop {display:none;}
	
	.footerLinks ul li a {margin-bottom:10px; display:block;}
	.cfxFooter .footerLinks, .extreamFooter {padding-left:30px; padding-right:30px; }	
	/*#wl_chartTab { height: 590px !important;}*/
	
}

/*------------------------------------------------------------------
			For all Mobiles - From 481px to 767px
------------------------------------------------------------------*/
@media screen and (min-width: 481px) and (max-width: 767px){
	.home .contBoxes .article {float:left; width:50%; }
	.homeSlider .welcome {width:50%;}
	.homeSlider h1 {
		-moz-transform: scale(0.7);
		-webkit-transform: scale(0.7);
		-o-transform: scale(0.7);
		-ms-transform: scale(0.7);
		transform: scale(0.7);
		
		-moz-transform-origin: 0 100% 0;
		-webkit-transform-origin: 0 100% 0;
		-o-transform-origin: 0 100% 0;
		-ms-transform-origin: 0 100% 0;
		transform-origin: 0 100% 0;`	
	}
	.footerLinks .row .col-xs-12 {width:50%;}
	.footerLinks .row .col-xs-12:nth-child(3){clear:both}
	
	/* About Us*/
	.about-us .infoUL {float:left;}
	.about-us .infoUL li{width:50%;}
	.management, .boardMembers.management {width:50% ; height:570px;} 
	.management {height:500px;}
	
	.ourCentres , .contactUs, .enquiriesForm {padding:10px}
	.ourCentres .container, .fieldWrap .fieldLeft, .fieldWrap .fieldRight {width:100%}
	.fieldWrap {padding:0 0 15px}
	.fieldWrap .fieldRight {padding:15px 0 0}
	.rtContent .searchWrap .filterBy label {padding:0}
	.rtContent .searchWrap .filterBy .selectWrapper {margin:0 0 10px; width:100%}
	.rtContent .searchResultWrap .resultBox .imgBox {width:25%;}
	.rtContent .searchResultWrap .resultBox .contMaster {width:75%;}
	.rtContent .searchResultWrap .resultBox .contMaster > * {width:100%;}
	
	.rtContent .searchResultWrap .resultBox .rightBox .actBox {float:left}
	.rtContent .searchResultWrap .resultBox .rightBox .actBox li:first-child {margin-left:0}
	
	./*mapArea {height:700px;}
	.mapActions .box.info {width:60%;}
	.mapActions .controls {width:40%}
	.mapActions .controls ul li {width:49%; margin:0;}
	.mapActions .box.mapLegends {width:60%;} */
	
	/* our retails centre */
	.mapMaster {/*padding-top:590px;*/ background:#b0cffe;}
	.mapArea {/*height:300px;*/ height:810px;}
	.mapActions .container > * {position:relative; width:100%;  height:auto; float:left; padding:0 10px;}
	.mapActions .box.info, .mapActions .box.mapLegends {width:100%; height:auto;}
	.mapActions .controls {margin-top:10px;}
	.mapActions .controls ul li {width:auto; margin:0;}
	
	/* investor centre */
	/*.placeHolderBox, .mailingList {width:50%;}*/
	
	/* Our Retail Center */
	.logos .col-xs-12{ width:50%}
	
	.row .article.boardMembers.management, .row .article.management {height:auto;}
	.row .article.management .box {height:550px;}
	.row .article.boardMembers.management .box {height:620px;}
	
	/*.mapArea {height:530px;}*/
	
}

@media screen and (min-width: 320px) and (max-width: 991px){
	/*about Us*/
	.infoUL {padding-top:20px;}
	.propertyDesc .pull-right.article {float:left !important; clear:none;}
	.scope100 {width:100%;}
	.leasingAdvt .articleWithUnderline {margin-bottom:10px; }
	/*select {-webkit-appearance:none !important; background-color:#a0a09c; text-transform:uppercase; padding:0 15px; color:#fff; display:block !important; border:none;}
	select:after{display: block; 
	  width: 100%;
	  height: 100%;
	  content: "\e609";
	  font-family: 'icomoon'; font-size:0.4em;}*/
	
}

@media screen and (max-width: 1024px){
	.securityQuickLink .linkBox {padding:0 25px 10px 30px;}
	.search-with-sort .searchWrap .search,
	.investorAsxRelease .searchWrap .search { margin-bottom:10px;}
	
	
}

@media screen and (min-width: 1024px){
	.search-with-sort .searchWrap .search,
	.investorAsxRelease .searchWrap .search { margin-bottom:10px; }
	
	
}

/*Only for overview - investor */

@media screen and (max-width:480px){
	.investor-centre .securityPrice .box, .investor-centre .asxRelease .box, .investor-centre .securityQuickLink .box {height:450px;}
}

@media screen and (min-width: 481px) and (max-width:767px){
	#overview > .row > * {width:50% !important;}
	#overview > .row > .mailingList {width:100% !important; }
	.investor-centre .securityPrice .box, .investor-centre .asxRelease .box, .investor-centre .securityQuickLink .box {height:450px;}
}

@media screen and (min-width: 768px) and (max-width:991px){
	#overview > .row > * {width:50% !important;}
	.investorAsxRelease .searchWrap .btn {margin-top:10px;}
}

@media screen and (min-width: 992px){
	#overview > .row > .col-md-4 {width:33.33% !important;}
	#overview > .row > .col-md-8 {width:66.6667% !important;}	
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
